Monday, December 18, 2017

December 18, 2017

- The Qt Installer Framework 3.0.2 has been released:

- A proposal has been made on the mailing list to drop support for QNX 6.6 in Qt 5.11, and only support QNX 7.0 for Qt 5.11 onward. Read it here:

About the author

Jon Trulson

Jon is a Senior Software Engineer that specializes in Linux/Unix and embedded systems development. Jon also contributes to technical presentations and the This Week in Qt blog for ICS.